## Global configuration for CloudStore.
##
## The settings here affect all repositories. Some of these settings can be overridden
## per repository or even per individual directory/file.
##
## Please consult
##
##   http://cloudstore.codewizards.co/latest-stable/documentation/config.html
##
## for further information.
##
